#engage #onlineappform div.page28{margin-left: 23px;}
 #engage #onlineappform div.page29{margin-left: 19px;}
 #engage #onlineappform div.page30{margin-left: 16px;}
 #engage #onlineappform div.page93{margin-left: 25px;}
 #engage #onlineappform div.page37{margin-left: 0px;}
 #engage #onlineappform div.page35{margin-left: 8px;}

#engage div.submit_left{margin-left: 13px;}

#engage a{font-weight: bold;}

#engage #onlineappform h4{font-weight: normal;}
#engage #onlineappform h2.headingOne{font-weight: normal; font-size: 1.2em;}

#engage input.textBox{width: 200px;}
#engage input.textBoxSelectWidth{width: 250px;}
#engage #onlineappform td textarea.textBox{width: 200px; margin-left:0px;}
#engage input.postcode{width: 200px; text-transform: uppercase;}
#engage textarea.wide{ height: 100px;}
#engage textarea {border: 1px solid #2a7d9b;}

#engage select.dropdown{width: 200px;}

#engage strong.large{font-size: 1.2em;}

#engage #referencing input.textBox{width: 350px;}
#engage #referencing input.postcode{width: 350px;}

#engage div.radiobuttons label{padding-right: 5px;padding-left: 5px;}
#engage div.radiobuttons input{border: none;}
#engage #workingpattern input{border: none;}
#engage span.declaration input{border: none;}
#engage div.checkboxes input{border: none;}

#onlineappform p.formIntroText { margin-bottom: 12px; }

#engage #applicationFormJobSummary th.summarylabel{padding: 0px;margin:0px;vertical-align: middle;padding-right:10px;}
#engage #onlineappform td.hardleftaligned p{margin-left:0px;}

/*#engage input.submitButton{float: right;}*/

#engage .subsection p {line-height: 1.2em;padding:0px;margin:0px;margin-top:5px;}
#engage .subsection h2 {line-height: 0.8em; margin-top: 20px;}

#engage #jobSearch h2 {line-height: 0.8em;}

#engage #workingpattern label{margin-left: 5px;}

#engage select.selector {width: 250px;}

#engage h2.jobSummaryHeading{padding-bottom: 5px;}

#engage #joblist td {padding: 0px;}
#engage #jobSummary td {padding: 0px;line-height: 1em;}
#engage #jobSummary th {padding: 0px;line-height: 1em;}

#engage div.contentTypeApplyOnlineTimeoutWarning p{color:Red;}
#engage span.standardFontColor{color:#585858;}

#engage #stepProcedures{border: solid 1px #2A7D9B;border-left: none;border-right:none; font-size: 1.3em;}

#engage #jobSummary th {color:#2A7D9B;}

#engage #applyOnline li{list-style-type: none;margin-left:-40px;}

#engage #applyOnline a.applyOnlineLink:link, #engage #applyOnline a.applyOnlineLink:visited
{border:1px solid #2A7D9B; background-color: #CFD4CD; padding-top: 2px; padding-right: 5px; padding-left: 5px; padding-bottom: 2px; color: #000; font-weight: normal; font-size: 1em; text-decoration: none;}

.multiselector { height: 190px; width: 250px; }

.highlight, .required, .mandatory, .manitory, .alwaysmanitory {
	font-weight: bold; color: red; display: inline;
}

#engage form {font-size: 1em;}
#engage form, fieldset { margin: 0; padding: 0; border: none; }
#engage fieldset { padding: 5px 0px; }
#engage legend { display: none }

#engage img {float: none;}

#engage span.hide{display:none;}

#engage td{color:#585858;
font-size:0.75em;
line-height:1.6em;}

#engage th{font-size:0.75em;}

#engage #onlineappform th{font-size:0.75em; margin: 5px; padding: 5px; vertical-align: top;}
#engage #onlineappform td.buttonCell{margin: 5px; padding: 5px; vertical-align: top;}
#engage #onlineappform td{vertical-align: top;}
#engage #onlineappform td.manditoryCell{vertical-align:top;}

#engage #onlineappform td p{font-size:1em;margin-left: 5px;}

#engage #onlineappform td textarea {margin-left: 5px; width: 98%;}

#onlineappform input.toppadding {margin-top:10px;}

#engage #onlineappform h4{color: #6e6e6e;
	font-size: 1em;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-left: 5px;}
	
#engage #onlineappform h4.h4padding {
	margin-top: 10px;
	margin-bottom: 5px;}

#engage #onlineappform td ul li, #engage #previewform td ul li{font-size:1.3em;}

#engage h2.spacingh2 {margin-top: 10px;}

#engage td h2{font-size:1em;}
#engage td label{font-size: 1em;}

#workingpattern td label {font-size: 1.4em;}

#engage table.jobsummary th.summarylabel {
	padding-right: 10px;
	font-size:0.75em;
}

/* Saved jobs, application history etc */
table.archive {
	margin: 0.5em 0px 1em;
	width: 98%;
}
table.archive th {
	padding: 3px 5px; vertical-align: top; color: black; border-bottom: #ccc 1px solid
}
table.archive td {
	padding: 3px 5px; vertical-align: top; font-weight: normal; 
}
table.archive td.spacer {
	padding: 0; 
}

/* Fix column widths to improve presentation of member home page */
table.archive #jobaction, table.archive #jobdateclose, table.archive #appaction, table.archive #closingdate { width: 25%; }


/* Search results */
table.results {
	border: none;
	width: auto;
}
table.results th {
	display: none
}
table.results td {
	padding: 3px; border: none;
}
table.results td.jobtitle {
	font-weight: bold; padding-top: 8px; width: auto;
}

#engage table.results td.jobtitle h2
{
	width: 300px;
}

#engage table.results td.borderspacing
{
	padding-left: 5px;
}

#engage table.results td.jobtitle h2 a
{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#engage table.results td.jobtitle h2 a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

table.results td.postdate {
	padding-top: 8px; text-align: right
}
table.results td.jobdesc {
	padding-bottom: 10px
}

table.results td.spacer {
	padding: 0; 
}

#engage table.results td.base {
	border-bottom:1px solid #196B89;
}

#engage .results td.left
{
	padding-left:10px;
}

#engage .results td.right
{
	padding-right:10px;
	text-align: right;
}

#engage .results td.dates
{
	height: 30px;vertical-align:middle;
}

#engage .results td.border
{
	width: 1px;
}

#engage .results td.base
{
	height: 7px;
}

#engage a, #engage a:link, #engage a:visited {
	color: #196b89;
	text-decoration: none;
}

#engage a:hover {
	color: #196b89;
	text-decoration: underline;
}

/* Results pager */
table.jobresultnav {
	border: none;
	width: 96%;
}
table.jobresultnav td {
	width: 33%; 
	padding: 0.2em 0;
	border: none;
}
table.jobresultnav td.next {
	text-align: right
}
table.jobresultnav td.return {
	text-align: center
}
table.jobresultnav#navtop {
	margin-bottom: 1em; 
}
table.jobresultnav#navbtm {
	margin-top: 1em
}

#jobdisplay table.jobresultnav#navtop {
	border-bottom: #ccc 1px solid
}
#jobdisplay table.jobresultnav#navbtm {
	border-top: #ccc 1px solid;
}

#engage #previewform td p {font-size:1em;}

#engage #previewform h4 {color: #6e6e6e;
	font-size: 1em;
	margin-top: 6px;
	margin-bottom: 2px;}
	
#engage #previewform td.fieldlabel{color: #2A7D9B;}

#engage #previewform table th, #engage #previewform table td.fieldlabel {
	width:450px;
	padding-right: 10px;
	font-weight: bold;
}

#engage #previewform table th, #engage #previewform table td.column
{
    width: auto;
}
